E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - h -

- h() : GNet::Descriptor
- handle() : GNet::FutureEvent
- hasErrors() : G::GetOpt
- hashTypes() : GAuth::Cram
- hasPeer() : GNet::Socket
- hasProfile() : GSsl::Library , GSsl::LibraryImpBase , GSsl::MbedTls::LibraryImp , GSsl::OpenSSL::LibraryImp
- head() : G::Str
- headMatch() : G::Str
- headMatchResidue() : G::Str
- HeapClient() : GNet::HeapClient
- hello() : GSmtp::ServerProtocolText
- hhmm() : G::Time
- hhmmss() : G::Time
- hmac() : G::Hash
- host() : GNet::Location
- hostname() : GNet::Local
- hostPartString() : GNet::Address
- hours() : G::Time
- http() : GNet::LineBufferConfig